*
{
	margin: 0;
	padding: 0;
}

body
{
	color: #000;
	font-family: Lato;
	font-size: 18px;
}

a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}

h2 {
	font-family: Open Sans Condensed;
	font-style: normal;
	font-weight: 300;
	font-size: 56px;
	line-height: 64px;
	/* identical to box height, or 114% */
	letter-spacing: 1.12px;
	color: #2d3c48;
}


h2.bold, h2 strong {
	font-family: Open Sans Condensed;
	font-style: normal;
	font-weight: bold;
	font-size: 56px;
	line-height: 64px;
	/* identical to box height, or 114% */
	letter-spacing: 1.12px;
}

h3 {
	font-family: Open Sans Condensed;
	font-style: normal;
	font-weight: 300;
	font-size: 36px;
	line-height: 48px;
	/* or 133% */
	text-transform: uppercase;
	color: #2d3c48;
}


h3 strong {
	font-family: Open Sans Condensed;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 48px;
	/* or 133% */
	text-transform: uppercase;
}

h3.overtext {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 106.5%;
	/* or 17px */
	letter-spacing: -0.01em;
	text-transform: uppercase;
}

h3 span {
	padding-left: 10px;
	font-size: 22px;
}


h4 {
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	font-size: 23px;
	line-height: 28px;
	/* or 122% */
	letter-spacing: 1.15px;
}

h4.bold {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	line-height: 28px;
	/* identical to box height, or 122% */
	letter-spacing: 1.15px;
}

h4.especialistas_nucleo {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 23px;
	/* identical to box height, or 164% */
	letter-spacing: 0.7px;
	text-transform: uppercase;
}
h4.bb {
	border-bottom: 1px solid #444344;
}


h5 {
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 28px;
	/* or 156% */
	letter-spacing: 0.05em;
}

h5.bold {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	letter-spacing: 0.05em;
}
h5 span.badge {
	display: table;
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.9px;
}

h6, .h6 {
	font-family: Lato;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	line-height: 30px;
	/* or 250% */
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

h6.regular {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	/* identical to box height, or 250% */
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
h6.nocase { text-transform: none!important; }

h6.small {
	font-family: Lato;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: 0.6000000238418579px;
}

h6.nucleo-tag {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */
	letter-spacing: 0.9px;
	text-transform: uppercase;
}

h6.nucleo-tag.bold {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */
	letter-spacing: 0.9px;
	text-transform: uppercase;
}

p {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 32px;
	/* or 178% */
	letter-spacing: 0.9px;

	color: #000;
}

p.small {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */
	letter-spacing: 0.9px;
}

p.bold {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	/* identical to box height, or 139% */
}

p.big {
	font-family: Georgia;
	font-size: 21px;
	line-height: 36px;
	/* or 171% */
	letter-spacing: 0.0042em;
}

p.display {
	font-family: Open Sans Condensed;
	font-style: normal;
	font-weight: 300;
	font-size: 58px;
	line-height: 106.5%;
	/* identical to box height, or 62px */
	letter-spacing: -0.01em;
}

p.display2 {
	font-family: Open Sans Condensed;
	font-style: normal;
	font-weight: 300;
	font-size: 72px;
	line-height: 96px;
	/* identical to box height, or 133% */
	letter-spacing: -0.01em;
}

blockquote p {
	font-family: Georgia;
	font-size: 21px;
	font-style: italic;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: 0.0042em;
	padding-left: 40px;
	border-left: 6px solid #000;
}

.card_tag_txt {
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	font-size: 11px;
	line-height: 18px;
	/* or 164% */
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #2D3C48;
}

.card_tag {
	margin-bottom: 5px;
	background: #e8e9ef;
	padding: 8px 19px;
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	font-size: 11px;
	line-height: 18px;
	/* or 164% */
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #2D3C48;
}
.card_tag_tema { background: #f8f8f8; }

.paginacao {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	/* identical to box height, or 187% */
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

h4.data-evento {
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	font-size: 23px;
	line-height: 28px;
	/* identical to box height, or 122% */
	letter-spacing: 1.15px;
	text-transform: uppercase;
}

.menu_label_uppercase {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 35px;
	/* identical to box height, or 269% */
	letter-spacing: 0.65px;
	text-transform: uppercase;
}

.menu_label_dropdown {
	font-family: Open Sans Condensed;
	font-style: normal;
	font-weight: 300;
	font-size: 23px;
	line-height: 31px;
}

hr { border-top: 1px solid #696964; }

.row-estreita { width: 75%; margin: 0 auto; }
.row-super-estreita { width: 50%; margin: 0 auto; }
@media only screen and (max-width : 575.98px) {
	.row-estreita { width: 100%; }
	.row-super-estreita { width: 100%; }
}

.conteudo-principal {
	margin-top: 80px;
	min-height: 80vh;
}

.btn-vazado {
	padding: 1em 1.5em!important;
	border: 1px solid #f07e23;
	border-radius: 0;
	background: transparent;
	color: #fff;
	font-size: 12px;
	line-height: 12.78px;
	text-transform: uppercase;
	transition: all .5s ease-out;
}
.btn-vazado:hover {
	background: #f0f0f0;
	color: #000!important;
}
.btn-laranja {
	padding: 1em 1.5em!important;
	border: none;
	border-radius: 0;
	background: #f07e23;
	color: #fff;
	font-size: 12px;
	line-height: 12.78px;
	text-transform: uppercase;
	transition: all .5s ease-out;
}
.btn-laranja:hover {
	background: #fff;
}
.btn-laranja img {
	padding-left: 5px;
	width: 20px;
	filter: invert(100%) sepia(0%) saturate(7027%) hue-rotate(18deg) brightness(112%) contrast(100%);
}
.btn-wide {
	padding-left: 60px!important;
	padding-right: 60px!important;
}

.mt-10 { margin-top: 6rem!important; }

@media (max-width: 991.98px) {
	h2, h2.bold, h2 strong {
		font-size: 26px;
		line-height: 32px;
	}
	p.display {
		font-size: 40px;
		line-height: 43px;
	}
}
@media (max-width: 340px) {
	h2, h2.bold, h2 strong {
		font-size: 24px;
		line-height: 28px;
	}
}

.branco { color: #fff!important; }
.preto { color: #000!important; }
.laranja1 { color: #f07e23!important; }
.laranja2 { color: #fab48a!important; }
.cinza_tit { color: #444344!important; }
.cinza1 { color: #717173!important; }
.cinza2 { color: #999a9d!important; }
.cinza4 { color: #ceced0!important; }
.azul1 { color: #2d3c48!important; }

.border-cinza1 { border-color: #717173!important; }
.border-cinza2 { border-color: #999a9d!important; }
.border-cinza4 { border-color: #ceced0!important; }

.bg-cinza1 { background-color: #717173!important; }

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}
@media (max-width: 575.98px) {}
@media (max-width: 767.98px) {}
@media (max-width: 991.98px) {}
@media (max-width: 1199.98px) {}
@media (max-width: 1399.98px) {}


/* navbar-menu */

#navbar-menu { background-color: #2D3C48;}
#navbar-menu .nav-item .nav-link { color: #fff; }
.navbar { padding-bottom: 0; }

.navbar-toggler-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }

#navbar-main-upper .nav-item { padding-left: 10px; }
#form-busca input, #form-busca .input-group-text {
	background: transparent;
	color: #fff;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #fff;
}
#form-busca input:focus{ outline: none; }
#form-busca input::placeholder {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.9px;
	color: #999a9d;
}
#topo-busca-form { display: none; }

#navbar-main-lower .nav-item {
	border-bottom: 5px solid transparent;
	padding: 10px 0;
}
#navbar-main-lower .nav-link {
	font-family: Lato;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 0.6499999761581421px;
}
.navbar-nav .dropdown:hover {
	border-color: #f6712d!important;
}
.navbar-nav .dropdown-menu {
	margin: 0;
	background: none;
	border: none;
	padding-top: 30px;
}
.navbar-nav .dropdown-menu .row {
	width: 900px;
	padding: 0 10px 0 0;
}
#navbar-main-lower .nav-link.dropdown-main {
	font-family: Open Sans Condensed;
	font-size: 23px;
	font-style: normal;
	font-weight: 300;
	line-height: 31px;
	letter-spacing: 0em;
}
#navbar-main-lower .dropdown-toggle img {
	padding-left: 5px;
	width: 15px;
	filter: invert(67%) sepia(37%) saturate(4021%) hue-rotate(341deg) brightness(93%) contrast(102%);
}
.navbar-nav .dropdown-toggle::after {
    display: none;
	/* color: #f6712d; */
}

.dropdown-menu .dropdown-item { padding-left: 0; }
.dropdown-menu .dropdown-item:hover { background: none; }
.dropdown-item.active, .dropdown-item:active { color: #000; }
.multi-column-dropdown {
	list-style-type: none;
	padding-left: 0;
}

.dropdown-subtitulo {
	font-family: Lato;
	font-size: 12px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 3;
	letter-spacing: 0.24px;
	text-align: left;
	color: #393232;
}
.dropdown-subtitulo div div { border-bottom: 1px solid #999a9d; }

.multi-column-dropdown li>a {
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: 0.699999988079071px;
	text-align: left;
}

.multi-column-dropdown .dropdown-item { padding-left: 0; }
#menu_bg {
	display: none;
	position: absolute;
	left: 34px;
	z-index: 20;
	width: 100%;
	height: 240px;
	background: #fff;
}
.navbar-brand { position: relative; }
.navbar-brand .think-tank {
	position: absolute;
	height: 40px;
	padding-left: 20px;
}
.navbar-brand img, #logo_footer { max-width: 205px; }

@media (max-width: 991.98px) {
	.navbar-brand { margin-left: 15px; margin-bottom: 15px; margin-right: 0; }
	.navbar-brand img { width: 75%; }
	#navbar-main-lower .nav-item { padding: 0; }
	.navbar-nav .dropdown-menu {
		padding-top: 10px;
		background: #fff;
	}
	.navbar-nav  .dropdown-item, .navbar-nav  .nav-link {
		padding-left: 30px;
		padding-right: 30px;
	}
	.navbar-nav .dropdown:hover { border-color: transparent!important; }
	#topo-busca-form {
		display: block;
		width: 100%;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#topo-busca-form .input-group-text { display: none; }
}
@media (min-width: 992px) {
	#menu_bg.mostrar {
		display: block;
	}
}
@media (max-width: 767.98px) {
	.navbar-brand img { width: 50%; }
	.navbar-brand .think-tank { height: 30px; padding-left: 10px; }
}

@media (max-width: 380px) {
	.navbar-brand { width: 200px; }
	.navbar-brand img { width: 55%; }
}
@media (max-width: 320px) {
	.navbar-brand { width: 130px; }
}


/* home-banner */

#home-banner {
	position: relative;
	height: 532px;
	width: 100%;
	background-image: linear-gradient(#27353f 50%, #fff 50%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#home-banner-main {
	height: 100%;
}
#home-banner-side {
	position: absolute;
	z-index: 1000;
	left: 0;
	height: 532px;
	width: 34px;
	background-image: linear-gradient(#f6712d 5%, #8e8f92 5%, #8e8f92 45%, #666668 45%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#home-banner-nav {
	position: absolute;
	top: 0;
	right: 30px;
	width: 100px;
}
#home-banner-nav-inner {
	position: absolute;
	width: 100%;
	height: 532px;
}

#home-banner-nav ul {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#home-banner-nav li {
	clear: both;
}
#home-banner-nav a {
	color: #f6712d;
}
#home-banner-nav li div.line {
	float: right;
	width: 50px;
	border-bottom: 2px solid #666668;
	line-height: 0.1em;
	margin: 10px 0 20px;
}
#home-banner-nav li.sel div.line {
	width: 70px;
	border-color: #f6712d;
}
/*
.swiper-container {
	width: 100%;
	height: 532px;
}
*/
@media (max-width: 991.98px) {
	/*
	#home-banner, .swiper-container { height: 332px; }
	#home-banner-side { height: 332px; width: 12px; }
	#home-banner-info-inner .row > div { padding-left: 30px; }
	*/
	#home-banner-nav { display: none; }
	#home-banner-side { width: 12px; }
	#home-banner-info-inner { padding-left: 30px; }
}

/* home-counter */

.counter:not(.is-visible) {
	visibility: hidden;
}

/* box-eventos */

.box-eventos {
	position: relative;
	margin-top: 80px;
	background: #3c3b3c;
}
.box-eventos-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background-image: linear-gradient(#f6712d 30%, #8e8f92 30%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.box-eventos .container {
	padding-top: 50px;
	padding-bottom: 50px;
}

.box-eventos h4.data-evento { color: #fff; }
.box-eventos h5 { color: #fff; }
.box-eventos h6.regular { color: #fff; }

@media (max-width: 991.98px) {
	.box-eventos-side { width: 12px; }
	.box-eventos .container { padding-left: 30px; }
}

/* box-midias */

.card-midia {
	border: none;
	border-radius: 0;
}
.card-midia-foto {
	position: relative;
	display: block;
	height: 180px;
}
.card-midia-foto-ico {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50px;
}
.card-especialistas-nav-item { display: table; margin-bottom: 10px; }
.card-especialistas-foto, .card-especialistas-info {
	display: table-cell;
	vertical-align: middle;
}
.card-especialistas-foto { padding-right: 10px; }
.card-especialistas-foto img { max-width: 40px; }

@media (max-width: 767.98px) {
	.card-midia-foto { height: 240px; }
}

/* home-chamada-sobre */

#home-chamada-sobre { margin-bottom: 80px; }
#home-chamada-sobre-upper {
	position: relative;
	height: 500px;
}
#home-chamada-sobre-upper-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background: #666668;
}
#home-chamada-sobre-lower {
	position: relative;
	background: #27353f;
	color: #fff;
}
#home-chamada-sobre-lower-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background: #f6712d;
}

#home-chamada-sobre p.display2 {
	margin-top: -150px;
}

/* home-especialistas */

#home-especialistas-topo { margin-top: 120px; }

#home-especialistas {
	position: relative;
	background: #f3f3f3;
}
#home-especialistas-main {}
#home-especialistas-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background-image: linear-gradient(#f6712d 50%, #666668 50%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#home-especialistas-nav {
	width: 40%;
	background: #3c3b3c;
}
.home-especialistas-nav-item {
	display: table;
	border-bottom: 1px solid #fff;
	cursor: pointer;
}
.home-especialistas-nav-item:last-child { border-bottom: none; }
.home-especialistas-nav-item.sel { 	background: #646464; }
.home-especialistas-foto, .home-especialistas-info {
	display: table-cell;
	vertical-align: middle;
}
.home-especialistas-foto img { max-width: 220px; }
#home-especialistas-nav .home-especialistas-foto {
	width: 210px;
	padding: 30px 0 30px 40px;
}
#home-especialistas-nav .home-especialistas-foto img { max-width: 120px; }
#home-especialistas-nav .home-especialistas-info { color: #fff; }


@media (max-width: 991.98px) {
	#home-especialistas-side { width: 12px; }
	#home-especialistas-nav { display: none; }
}
@media (max-width: 767.98px) {
	.home-especialistas-foto, .home-especialistas-info { display: block; text-align: center; }
}


/* chamada-associe-se */

#chamada-associe-se {
	margin: 120px 0;
	padding: 40px;
	background: #08121A url(../img/flags.jpg) center right no-repeat;
}
#chamada-associe-se h3 { color: #fff; }
#chamada-associe-se span {
	padding-right: 40px;
	font-family: Lato;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0.8999999761581421px;
	color: #fff;
}

@media (max-width: 767.98px) {
	#chamada-associe-se { background-size: cover; }
}

/*
#chamada-associe-se { margin: 120px 0; }
#chamada-associe-se .d-flex {
	background-image: linear-gradient(90deg, #26343e, #091318);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#chamada-associe-se .flex-fill { width: 50%; }
#chamada-associe-se .flex-fill:first-child {
	padding: 60px 30px 60px 60px;
}
*/

/* pag de detalhe */

#titulo {
	position: relative;
	background: #f1f2f3;
}
#titulo-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background: #717173;
}
#titulo-info { height: 228px; }
#titulo-info h2 {
	margin: 0;
	text-transform: none;
}

#det-side {
	background: #f3f3f3;
	padding-left: 20px;
	padding-right: 60px;
}

#det-side .capa {
	position: relative;
	max-width: 300px;
	margin: 60px auto 30px auto;
}
#det-side .capa .zoom {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#det-side .capa .zoom img { background: #fff; }

#det-side .especialistas-nav-item {
	display: table;
	border-bottom: 1px solid #999a9d;
}
#det-side .especialistas-nav-item:last-child { border-bottom: none; }

#det-side .especialistas-foto, .especialistas-info {
	display: table-cell;
	vertical-align: middle;
}
#det-side .especialistas-foto {
	width: 80px;
	padding: 30px 20px;
}
#det-side .especialistas-foto img { max-width: 64px; }
#det-side .especialistas-info { color: #000; }

#det-side #compartilhar { margin-bottom: 30px; }

#det-main { padding-right: 0; }
#det-main-topo {
	position: relative;
	min-height: 300px;
}
#det-main-side {
	position: absolute;
	left: -12px;
	height: 100%;
	width: 34px;
	background-image: linear-gradient(#f6712d 30%, #8e8f92 30%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#det-midia #det-main-side { background-image: linear-gradient(#717173 50%, #2d3c48 50%); }

#det-main-topo-info, #det-main .texto, #det-main .foto, #det-main .embed, #titulo-info {
	margin-left: 34px;
	padding-right: calc(var(--bs-gutter-x)/ 2);
	padding-left: calc(var(--bs-gutter-x)/ 2);
}

.embed a img { width: 100% !important; height: auto !important; max-height: 600px !important; }

.ratio-video, .ratio-new { --aspect-ratio: calc(9 / 16 * 100%); }
.ratio-podcast { --aspect-ratio: calc(3 / 16 * 100%); }

.texto a { border-bottom: 1px #717173 dotted; }
.texto a:hover { border-bottom: 1px #444344 solid; }

#det-main #det-conteudo { padding-top: 80px; }

#det-curso #det-main-topo { background: #444444; }
#det-busca { margin-left: 0; }
#det-busca #det-main { padding-left: 0; }
#det-busca #det-main-topo { background: #2d3c48; }

@media (max-width: 1399.98px) {
	.embed a img { max-height: 500px !important; }
}

@media (max-width: 1199.98px) {
	#det-side { padding-right: 20px; }
	.embed a img { max-height: 450px !important; }
}
@media (max-width: 767.98px) {
	#titulo-side { width: 12px; }
	#det-main-side { width: 12px; }
	#det-main-topo-info, #det-main .texto, #det-main .foto, #det-main .embed, #titulo-info {
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.bg-collapse { background: #2d3c48!important; }
	.embed a img { max-height: 300px !important; }
}
@media (max-width: 575.98px) {
	.embed a img { max-height: 250px !important; }
}
@media (min-width: 1200px) {
	.pag-nucleo #det-main-topo { min-height: 400px; }
}
@media (min-width: 1400px) {
	.pag-nucleo #det-main-topo { min-height: 500px; }
}

/* participantes */

.participantes .card { border: none; }
.participantes .card > .col {
	background: #f2f2f2;
	padding: 20px;
}
.participantes .especialistas-foto { flex: 0 0 130px!important; }
.participantes .especialistas-foto img { max-width: 120px; }

@media (max-width: 1399.98px) {
	.participantes .especialistas-foto img { max-width: 100px; }
}

@media (max-width: 767.98px) {
	.participantes .especialistas-foto img { max-width: 120px; }
}

/* card-docs */

.card-doc {
	border: none;
	border-radius: 0;
}

/*  pag evento */

#det-evento #det-main-topo { background: #444344; }

.card-evento {
	border: none;
	border-top: 1px solid #f07e23;
	border-radius: 0;
	background: transparent;
}

/*  pag especialista */

#det-especialista #det-main-topo { background: #2d3c48; }
#det-especialista #det-main-topo-info img { max-width: 200px; }

.biografia p {
	color: #717173;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.9px;
}

/* associe-se */

#det-associese #det-main-topo { background: #2d3c48; }
#det-associese #det-main-topo-info { position: relative; }
#det-associese #det-main-topo-info .ratio {
	z-index: 5;
	max-width: 60%;
	margin-left: -20px;
}
#det-associese #det-main-topo-info #bot-pad {
	z-index: 1;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80px;
	background: #fff;
}
#det-associese #det-main-topo-info #info_tit {
	z-index: 10;
	position: absolute;
	top: 60px;
	left: 50%;
	width: 45%;
}
#bot-pad-blue { display: none; }

#associe-depoimentos {
	position: relative;
	background: #f3f3f3;
}
#associe-depoimentos-main {}
#associe-depoimentos-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background-image: linear-gradient(#f6712d 30%, #666668 30%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.depoimento {
	padding-top: 60px;
	padding-bottom: 0px;
}
.depoimento img { max-width: 220px; }
.depoimento p { margin-left: 60px; }
.depoimento-nav a {
	padding-left: 6px;
	padding-right: 6px;
	font-size: 32px;
	color: #fab48a;
}
.depoimento-nav a.active { color: #fff; }

.beneficio { margin-top: 100px; margin-bottom: 100px; }
.beneficio-img img { filter: drop-shadow(0px 0px 10px #999a9d); }

.demais-beneficios {
	background: #f3f3f3;
}
.beneficio-frase {
	font-family: Lato;
	font-size: 23px;
	line-height: 28px;
	letter-spacing: 0.6899999976158142px;
	border-bottom: 1px solid #999a9d;
}
.beneficio-frase img { padding-right: 20px; padding-bottom: 5px; }

.categoria { background: #2d3c48; color: #fff; }
.categoria p {
	text-transform: uppercase;
	color: #fff;
	font-family: Lato;
	font-size: 12px;
	line-height: 32px;
	letter-spacing: 0.009em;
}
.categoria h2 span {
	font-family: Open Sans Condensed;
	font-size: 36px;
	font-style: normal;
	font-weight: 300;
	line-height: 48px;
	letter-spacing: 0em;
}

#home-counter .categoria { color: #2d3c48; background: #fff; }
#home-counter .categoria p { color: #2d3c48; }

#associe-facaparte {
	position: relative;
	margin-bottom: -80px;
	background: #f3f3f3;
}
#associe-facaparte-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background-image: linear-gradient(#2d3c48 70%, #f6712d 70%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
#associe-facaparte .container {
	padding-top: 60px;
	padding-bottom: 60px;
}


@media (max-width: 1199.98px) {
	#det-associese #det-main #det-conteudo { padding-top: 0; }
	#det-associese #det-main-topo-info .ratio { max-width: 100%; }
	#det-associese #det-main-topo-info #bot-pad { display: none; }
	#det-associese #det-main-topo-info #info_tit {
		top: 95%;
		left: 10px;
		width: 100%;
	}
	#bot-pad-blue {
		display: block;
		background: #2d3c48;
		height: 150px;
	}
}
@media (max-width: 991.98px) {
	#associe-facaparte-side { width: 12px; }
	#associe-depoimentos-side { width: 12px; }
	#associe-facaparte .container { padding-left: 30px; }
}
@media (max-width: 767.98px) {
	#det-associese #det-main-topo-info #info_tit { top: 85%; }
	#bot-pad-blue { height: 120px; }
}


#det-associese #det-main-side { background-image: linear-gradient(#f6712d 15%, #8e8f92 15%, #8e8f92 55%, #666668 55%); }

#main-associese .capa { max-width: 200px; margin: 0 auto; }


/* quem somos */

#pag-sobre .topo_bg { background-image: url(../topos/sobre.png); }
#pag-sobre #titulo { background-color: #2d3c48; }
.nav-sobre .card_tag_txt { color: #fff; }
.nav-sobre .card_tag_txt.active { color: #f07e23; }

.docs_auditoria a {
	font-family: Lato;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: 0.8999999761581421px;
	text-decoration: underline;
}
.porque > p, .porque > div {
	padding: 40px 0;
	border-bottom: 1px solid #f07e23;
}
.porque p {
	font-family: Lato;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: 0;
}
.equipe-nomes {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
.participantes a { font-size: 16px; }
.parceiros img { max-width: 140px; }
.memoria-frase {
	border-left: 6px solid #27353f;
	color: #27353f;
	padding-left: 30px;
	font-family: Open Sans Condensed;
	font-weight: 300;
	font-size: 32px;
	line-height: 38px;
	/* identical to box height, or 114% */
	letter-spacing: 1.12px;
}
.memoria-frase em { font-style: italic; }

#timeline .timeline-item { margin: 0 10px; }
#timeline img { height: 400px; }
#timeline p { max-width: 80%; }

@media (max-width: 767.98px) {
	.equipe-nomes {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
}

/* contato associe-se */

#form-contato .form-group { margin-bottom: 20px; }

#form-contato label {
	font-family: Lato;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0.05em;
	color: #999a9d;
}
#form-contato input,
#form-contato textarea {
	border: 0;
	border-radius: 0;
}
#form-contato input::placeholder { color: #999a9d; }

/* contato fale conosco */

#form-fale label {
	font-family: Lato;
	font-size: 13px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0.05em;
	color: #717173;
}
#form-fale input,
#form-fale textarea {
	border-radius: 0;
	padding: .575rem .75rem;
}
#assunto-sel .edd-head { border: 1px solid #ced4da!important; }
#assunto-sel .edd-arrow { color: #000!important; }

/* imagens de topo */

.topo_bg { background-size: cover; }

#eventos_topo_bg { background-image: url(../topos/eventos.jpg);}
#eventos_topo_bg #navbar-menu { background-color: transparent; }

#publicacoes_topo_bg { background-image: url(../topos/publicacoes.jpg);}
#publicacoes_topo_bg #navbar-menu { background-color: transparent; }

#especialistas_topo_bg { background-image: url(../topos/especialistas.jpg);}
#especialistas_topo_bg #navbar-menu { background-color: transparent; }

#emalta_topo_bg { background-image: url(../topos/publicacoes.jpg);}
#emalta_topo_bg #navbar-menu { background-color: transparent; }


/* nucleo */

.pag-nucleo #det-conteudo {
	padding-left: 34px;
	padding-right: 34px;
	padding-top: 80px;
}
.topo_bg #navbar-menu { background-color: transparent; }
.pag-nucleo #titulo h2, .pag-nucleo #titulo p.card_tag_txt { color: #fff; }

#nucleo-parceiros-upper {
	position: relative;
	background: #666668;
	color: #fff;
}
#nucleo-parceiros-upper-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background: #f6712d;
}
#nucleo-parceiros-lower {
	position: relative;
}
#nucleo-parceiros-lower-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background: #8e8f92;
}

.thumbnail_container {
	position: relative;
	width: 100%;
	padding-bottom: 100%;
    border: 1px solid #e8e9ef;
    float:left;
}

.thumbnail {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}
.thumbnail img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 80%;
    max-width: 80%;
}


@media (max-width: 991.98px) {
	#nucleo-parceiros-upper-side { width: 12px; }
	#nucleo-parceiros-lower-side { width: 12px; }
	#nucleo-parceiros .container { padding-left: 30px; }
}

#nucleo-asia .topo_bg { background-image: url(../topos/asia.jpg); }
#nucleo-asia #titulo { background-color: #a44b48; }
#nucleo-asia #det-side h4 {
	color: #a44b48!important;
	border-color: #a44b48;
}

#nucleo-south-america .topo_bg { background-image: url(../topos/america-do-sul.jpg); }
#nucleo-south-america #titulo { background-color: #8a4558; }
#nucleo-south-america #det-side h4 {
	color: #8a4558!important;
	border-color: #8a4558;
}

#nucleo-united-states .topo_bg { background-image: url(../topos/estados-unidos.jpg); }
#nucleo-united-states #titulo { background-color: #8a4558; }
#nucleo-united-states #det-side h4 {
	color: #8a4558!important;
	border-color: #8a4558;
}

#nucleo-europe .topo_bg { background-image: url(../topos/europa.jpg); }
#nucleo-europe #titulo { background-color: #335d8e; }
#nucleo-europe #det-side h4 {
	color: #335d8e!important;
	border-color: #335d8e;
}

#nucleo-multilateralism .topo_bg { background-image: url(../topos/multilateralismo.jpg); }
#nucleo-multilateralism #titulo { background-color: #113965; }
#nucleo-multilateralism #det-side h4 {
	color: #113965!important;
	border-color: #113965;
}

#nucleo-international-trade-and-global-economy .topo_bg { background-image: url(../topos/comercio-internacional.jpg); }
#nucleo-international-trade-and-global-economy #titulo { background-color: #535787; }
#nucleo-international-trade-and-global-economy #det-side h4 {
	color: #535787!important;
	border-color: #535787;
}

#nucleo-environment-and-climate-change .topo_bg { background-image: url(../topos/meio-ambiente.jpg); }
#nucleo-environment-and-climate-change #titulo { background-color: #426b6c; }
#nucleo-environment-and-climate-change #det-side h4 {
	color: #426b6c!important;
	border-color: #426b6c;
}

#nucleo-energy .topo_bg { background-image: url(../topos/energia.jpg); }
#nucleo-energy #titulo { background-color: #46667b; }
#nucleo-energy #det-side h4 {
	color: #46667b!important;
	border-color: #46667b;
}

#nucleo-infrastructure .topo_bg { background-image: url(../topos/infraestrutura.jpg); }
#nucleo-infrastructure #titulo { background-color: #62666a; }
#nucleo-infrastructure #det-side h4 {
	color: #62666a!important;
	border-color: #62666a;
}

#nucleo-agribusiness .topo_bg { background-image: url(../topos/agro.jpg); }
#nucleo-agribusiness #titulo { background-color: #3b5339; }
#nucleo-agribusiness #det-side h4 {
	color: #3b5339!important;
	border-color: #3b5339;
}

#nucleo-defense-and-international-security .topo_bg { background-image: url(../topos/seguranca-internacional.jpg); }
#nucleo-defense-and-international-security #titulo { background-color: #222864; }
#nucleo-defense-and-international-security #det-side h4 {
	color: #222864!important;
	border-color: #222864;
}

#nucleo-culture-and-international-relations .topo_bg { background-image: url(../topos/cultura.jpg); }
#nucleo-culture-and-international-relations #titulo { background-color: #7b5a32; }
#nucleo-culture-and-international-relations #det-side h4 {
	color: #7b5a32!important;
	border-color: #7b5a32;
}

#nucleo-democracy .topo_bg { background-image: url(../topos/democracia.jpg); }
#nucleo-democracy #titulo { background-color: #64556B; }
#nucleo-democracy #det-side h4 {
	color: #64556B!important;
	border-color: #64556B;
}

#nucleo-political-economy .topo_bg { background-image: url(../topos/economia-politica.jpg); }
#nucleo-political-economy #titulo { background-color: #8A7757; }
#nucleo-political-economy #det-side h4 {
	color: #8A7757!important;
	border-color: #8A7757;
}

/* pagination */

.pagination .page-item {
	margin: 0 2px 2px 2px;
}
.pagination .page-item .page-link {
	border: none;
	background: #f3f3f3;
	color: #2d3c48;
	font-family: Lato;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.05em;
}


.pagination .page-item.active .page-link {
	background: #f07e23;
	color: #fff;
}

/* footer */

footer {
	position: relative;
	margin-top: 80px;
	background-color: #444344;
}

#mailing {
	position: relative;
	background: #717173;
}
#mailing-side {
	position: absolute;
	left: 0;
	height: 100%;
	width: 34px;
	background: #f6712d;
}
#form-mailing .form-group { margin-bottom: 20px; }

#mc_embed_signup { background:transparent; clear:left; }
#mc-embedded-subscribe { display: inline !important; }
#form-mailing label,
#mce-success-response,
#mce-error-response {
	font-family: Lato;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0.05em;
	color: #fff;
}
#mc_embed_signup .mc-field-group { width: 100% !important; }
#form-mailing input {
	border: 0;
	border-radius: 0;
}
#mc_embed_signup div#mce-responses { margin: 0 !important; padding: 0 !important; }
#mce-success-response, #mce-success-response a,
#mce-error-response, #mce-error-response a {
	font-family: Lato;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0.05em;
	color: #fff;
}


footer a, footer p, footer address, footer address a, footer address a:hover {
	font-family: Lato;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0.8999999761581421px;
	text-align: left;
	color: #f3f3f3;
}
#footer_share a img {
	transition: all .5s ease-out;
}
#footer_share a:hover img {
	filter: invert(0%) sepia(51%) saturate(10%) hue-rotate(90deg) brightness(104%) contrast(97%);
}

footer .list-unstyled a {
	color: #d0d0d0;
}

#footer-bottom {
	position: absolute;
	bottom: 0;
	height: 34px;
	width: 100%;
	background-image: linear-gradient(90deg, #444344 0 5%, #f6712d 5% 10%, #8e8f92 10% 40%, #666668 40% 100%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

@media (max-width: 991.98px) {
	#mailing { padding-left: 30px; }
	#mailing-side { width: 12px; }
}
